<!DOCTYPE html>
<html lang='{{ .Site.LanguageCode | default "en" }}'>
    {{- partial "head.html" . -}}
    <body>
      {{- partial "header.html" . -}}
      <div id='innerself'>
        {{- partial "nav.html" . -}}
        <section>
        {{- block "main" . }}{{- end }}
        </section>
      </div>
        {{- partial "footer.html" . -}}
    </body>
</html>

{{ if .Store.Get "hasMermaid" }}
  <script type="module">
    import mermaid from 'https://cdn.jsdelivr.net/npm/mermaid/dist/mermaid.esm.min.mjs';
    mermaid.initialize({ startOnLoad: true });
  </script>
{{ end }}
